@charset "UTF-8";
/****************

  LOCAL

****************/
/*!
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, menu, nav, section, summary, time, mark, audio, video, a {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}

input, textarea {
  box-sizing: border-box;
}

/* added */
img {
  line-height: 0;
  font-size: 0;
  vertical-align: bottom;
}

article, aside, details, figcaption, figure, footer, header, menu, nav, section {
  display: block;
}

ol, ul, li {
  /*added*/
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

a {
  outline: none;
  color: inherit;
  text-decoration: none;
  vertical-align: baseline;
  background: transparent;
  -webkit-text-decoration-skip: objects;
}

a:active, a:hover {
  outline-width: 0;
}

a:focus {
  outline: none;
}

ins {
  color: #000;
  text-decoration: none;
  background-color: #ff9;
}

mark {
  color: #000;
  font-weight: bold;
  font-style: italic;
  background-color: #ff9;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

sup {
  line-height: 1;
  font-size: 1.1rem;
  vertical-align: baseline;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #ccc;
}

input, select {
  vertical-align: baseline;
}

/*added*/
em, address {
  font-style: normal;
}

input {
  margin: 0px;
}

input[type=submit], input[type=button] {
  padding: 0;
  border: none;
  outline: none;
  background-color: transparent;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type=submit]::-webkit-search-decoration, input[type=button]::-webkit-search-decoration {
  display: none;
}

input[type=submit]:focus, input[type=button]:focus {
  outline-offset: -2px;
}

button {
  display: inline-block;
  padding: 0;
  border: none;
  outline: none;
  background-color: transparent;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type=text], textarea {
  font-family: inherit;
}

input[type=text]:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #ccc;
}

input[type=text]::-moz-placeholder, textarea::-moz-placeholder {
  color: #aaa;
}

input[type=text]::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #ccc;
}

/*==============================================================

  ■ Common

===============================================================*/
html {
  overflow: auto;
}

body {
  color: #333;
  line-height: 1.5;
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "YuGothic", "Noto Sans JP", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-size: 18px;
  font-weight: 500;
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body img {
  width: 100%;
}

section {
  position: relative;
}

.sp {
  display: none;
}

.pc {
  display: block;
}

.trans {
  transition: all 300ms 0s ease;
}
@media screen and (min-width: 769px) {
  .trans:hover {
    opacity: 0.5;
  }
}

@media screen and (max-width: 768px) {
  body {
    min-width: 100%;
  }
  img {
    height: auto;
    width: 100%;
  }
  .sp {
    display: block !important;
  }
  .pc {
    display: none !important;
  }
}
/*==============================================================

  ■ parts

===============================================================*/
.section_ttl p {
  color: var(--TerassGreen, #118780);
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  margin-bottom: 8px;
}
@media screen and (max-width: 768px) {
  .section_ttl p {
    font-size: 4.8vw;
  }
}
.section_ttl h2 {
  text-align: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
@media screen and (max-width: 768px) {
  .section_ttl h2 {
    font-size: 8.5333333333vw;
  }
}

.note_txt {
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
}
@media screen and (max-width: 768px) {
  .note_txt {
    font-size: 3.2vw;
  }
}

.reason_swiper {
  position: relative;
}
.reason_swiper .swiper-pagination {
  position: relative;
  top: initial;
  bottom: 0;
  margin-top: 12px;
}
@media screen and (max-width: 768px) {
  .reason_swiper .swiper-pagination {
    margin-top: 3.2vw;
  }
}
.reason_swiper .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  opacity: 1;
  background-color: #E8F3F3;
}
@media screen and (max-width: 768px) {
  .reason_swiper .swiper-pagination-bullet {
    width: 2.1333333333vw;
    height: 2.1333333333vw;
  }
}
.reason_swiper .swiper-pagination-bullet-active {
  background-color: #009D93;
}
.reason_swiper .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .reason_swiper .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 4px;
}
@media screen and (max-width: 768px) {
  .reason_swiper .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .reason_swiper .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 1.0666666667vw;
  }
}

.agent_box {
  width: 312px;
  padding: 16px;
  border-radius: 8px;
  background: #E8F3F3;
}
@media screen and (max-width: 768px) {
  .agent_box {
    width: 83.2vw;
    padding: 4.2666666667vw;
    border-radius: 2.1333333333vw;
  }
}
.agent_box .agent_profile {
  display: flex;
  flex-direction: column;
  margin-bottom: 16px;
}
@media screen and (max-width: 768px) {
  .agent_box .agent_profile {
    margin-bottom: 4.2666666667vw;
  }
}
.agent_box .agent_profile .agent_name {
  display: flex;
  padding: 4px 0;
  justify-content: center;
  align-items: center;
  gap: 8px;
  align-self: stretch;
  border-radius: 0 0 8px 8px;
  background: #009D93;
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%; /* 32px */
}
@media screen and (max-width: 768px) {
  .agent_box .agent_profile .agent_name {
    padding: 1.0666666667vw 0;
    gap: 2.1333333333vw;
    border-radius: 0 0 2.1333333333vw 2.1333333333vw;
    font-size: 5.3333333333vw;
  }
}
.agent_box .agent_profile .agent_name span {
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .agent_box .agent_profile .agent_name span {
    font-size: 3.7333333333vw;
  }
}
.agent_box_title {
  color: #009D93;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 28px */
  letter-spacing: -0.4px;
  padding-bottom: 8px;
}
@media screen and (max-width: 768px) {
  .agent_box_title {
    font-size: 5.3333333333vw;
    padding-bottom: 2.1333333333vw;
    letter-spacing: -0.1066666667vw;
  }
}
.agent_box_txt {
  align-self: stretch;
  color: var(--TextBlack, #213544);
  text-align: justify;
  font-feature-settings: "halt" on;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 21px */
  letter-spacing: -0.7px;
}
@media screen and (max-width: 768px) {
  .agent_box_txt {
    font-size: 3.7333333333vw;
    letter-spacing: -0.1866666667vw;
  }
}

.cv_btn {
  display: flex;
  width: 343px;
  padding: 20px 16px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 4px;
  border-radius: 8px;
  background: linear-gradient(272deg, #FF9225 1.25%, #EBAE27 100%);
  box-shadow: 0 2px 6px 0 rgba(1, 63, 59, 0.2);
}
@media screen and (max-width: 768px) {
  .cv_btn {
    width: 91.4666666667vw;
    padding: 5.3333333333vw 4.2666666667vw;
    gap: 1.0666666667vw;
    border-radius: 2.1333333333vw;
    box-shadow: 0 0.5333333333vw 1.6vw 0 rgba(1, 63, 59, 0.2);
  }
}
.cv_btn .cv_txt {
  color: #FFF;
  font-feature-settings: "palt" on;
  font-family: "Noto Sans JP";
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 28.8px */
}
@media screen and (max-width: 768px) {
  .cv_btn .cv_txt {
    font-size: 6.4vw;
  }
}
.cv_btn .cv_txt span {
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  display: block;
  text-align: center;
  padding-bottom: 4px;
}
@media screen and (max-width: 768px) {
  .cv_btn .cv_txt span {
    font-size: 3.7333333333vw;
    padding-bottom: 1.0666666667vw;
  }
}

.apply_btn {
  display: flex;
  width: 343px;
  padding: 20px 16px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 4px;
  border-radius: 8px;
  background: #009D93;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 33.6px */
  letter-spacing: 1.12px;
}
@media screen and (max-width: 768px) {
  .apply_btn {
    width: 91.4666666667vw;
    padding: 5.3333333333vw 4.2666666667vw;
    gap: 1.0666666667vw;
    border-radius: 2.1333333333vw;
    box-shadow: 0 0.5333333333vw 1.6vw 0 rgba(0, 0, 0, 0.2);
    font-size: 7.4666666667vw;
    letter-spacing: 0.2986666667vw;
  }
}
.apply_btn span {
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 18.645px;
  font-style: normal;
  font-weight: 500;
  line-height: 1;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .apply_btn span {
    font-size: 4.972vw;
  }
}

.fixed_btn {
  position: fixed;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1000;
  transition: 0.4s;
  opacity: 0;
  visibility: hidden;
}
.fixed_btn.is-visible {
  opacity: 1;
  visibility: visible;
}
.fixed_btn.is-hidden {
  visibility: hidden;
  opacity: 0;
  bottom: 4vw;
}
.fixed_btn > div .cv_txt {
  font-size: clamp(24px, 4vw, 32px);
}
.fixed_btn > div .cv_txt span {
  font-size: clamp(14px, 2vw, 18px);
}

/*==============================================================

  ■ pcbg

===============================================================*/
.pcbg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  background-image: url(./img/cont_bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  z-index: 0;
}
@media screen and (max-width: 768px) {
  .pcbg {
    display: none;
  }
}
.pcbg__left {
  width: 55%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 860px) {
  .pcbg__left {
    width: calc(100% - 390px);
    padding: 0 20px;
  }
}
.pcbg__left .upper {
  display: flex;
  width: 100%;
  margin-bottom: 240px;
  justify-content: center;
  align-items: center;
}
.pcbg__left .upper img {
  width: 450px;
}
.pcbg__left .upper a {
  display: block;
  max-width: 400px;
  width: 100%;
}
.pcbg .cv_btn {
  display: flex;
  width: 464.352px;
  margin: 0 auto;
  padding: 27.076px 21.661px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 5.415px;
  border-radius: 10.83px;
  background: linear-gradient(272deg, #FF9225 1.25%, #EBAE27 100%);
  box-shadow: 0 2.708px 8.123px 0 rgba(1, 63, 59, 0.2);
}
@media only screen and (max-width: 960px) {
  .pcbg .cv_btn {
    width: 360px;
  }
}
.pcbg .cv_btn .cv_txt {
  color: #FFF;
  font-feature-settings: "palt" on;
  font-family: "Noto Sans JP";
  font-size: 32.491px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 38.989px */
}
@media only screen and (max-width: 960px) {
  .pcbg .cv_btn .cv_txt {
    font-size: clamp(25px, 2vw, 32px);
  }
}
.pcbg .cv_btn .cv_txt span {
  display: block;
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 18.953px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

/*==============================================================

  ■ maincontent

===============================================================*/
.maincontent {
  background: #FFF;
  width: 375px;
  position: relative;
  margin-left: 55%;
}
@media screen and (min-width: 768px) and (max-width: 860px) {
  .maincontent {
    margin-left: calc(100% - 375px);
  }
}
@media screen and (max-width: 768px) {
  .maincontent {
    width: 100%;
    margin-left: 0;
  }
}

/*==============================================================

  ■ header

===============================================================*/
.maincontent header {
  display: flex;
  padding: 6px 16px;
  background: var(--White, #fff);
  justify-content: space-between;
  align-items: center;
  align-self: stretch;
}
@media screen and (max-width: 768px) {
  .maincontent header {
    padding: 1.6vw 4.2666666667vw;
  }
}
.maincontent .header_logo {
  width: 140px;
}
@media screen and (max-width: 768px) {
  .maincontent .header_logo {
    width: 38vw;
  }
}
.maincontent .header_btnWrap {
  display: flex;
  gap: 12px;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .maincontent .header_btnWrap {
    gap: 3.2vw;
  }
}
.maincontent .header_btnWrap a {
  display: flex;
  padding: 12px 16px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 4px;
  background: #009D93;
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; /* 16px */
}
@media screen and (max-width: 768px) {
  .maincontent .header_btnWrap a {
    padding: 3.2vw 4.2666666667vw;
    font-size: 4.2666666667vw;
    border-radius: 1.0666666667vw;
  }
}

/*==============================================================

  ■ kv

===============================================================*/
.kv {
  background: linear-gradient(180deg, rgba(0, 157, 147, 0) 77.76%, rgba(0, 157, 147, 0.7) 99.82%), linear-gradient(0deg, rgba(0, 157, 147, 0.5) 0%, rgba(0, 157, 147, 0.5) 100%);
  background-blend-mode: normal, screen, normal;
}
.kv__title {
  opacity: 0;
}

.first_ani {
  opacity: 0;
}

/*==============================================================

  ■ cv_btn_area

===============================================================*/
.cv_btn_area {
  padding: 16px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #E8F3F3;
}
@media screen and (max-width: 768px) {
  .cv_btn_area {
    padding: 4.2666666667vw;
  }
}

/*==============================================================

  ■ reason

===============================================================*/
.reason {
  display: flex;
  width: 375px;
  padding: 40px 16px;
  flex-direction: column;
  align-items: center;
  gap: 32px;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .reason {
    width: 100vw;
    padding: 10.6666666667vw 4.2666666667vw;
    gap: 8.5333333333vw;
  }
}
.reason_cont {
  width: 100%;
}
.reason_title {
  color: var(--TextBlack, #213544);
  text-align: center;
  font-feature-settings: "halt" on;
  font-family: "Noto Sans JP";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 38.4px */
  letter-spacing: -1.28px;
  margin-bottom: 32px;
}
@media screen and (max-width: 768px) {
  .reason_title {
    font-size: 8.5333333333vw;
    letter-spacing: -0.3413333333vw;
    margin-bottom: 8.5333333333vw;
  }
}
.reason_list {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
@media screen and (max-width: 768px) {
  .reason_list {
    gap: 6.4vw;
  }
}
.reason_list li .list_title {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7px;
  align-self: stretch;
  margin-bottom: 24px;
}
@media screen and (max-width: 768px) {
  .reason_list li .list_title {
    gap: 1.8666666667vw;
    margin-bottom: 6.4vw;
  }
}
.reason_list li .list_title .point_num {
  max-width: 38px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .reason_list li .list_title .point_num {
    max-width: 10.1333333333vw;
  }
}
.reason_list li .list_title_txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 4px;
  color: var(--TextBlack, #213544);
  font-feature-settings: "palt" on;
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 28px */
}
@media screen and (max-width: 768px) {
  .reason_list li .list_title_txt {
    gap: 1.0666666667vw;
    font-size: 5.3333333333vw;
  }
}
.reason_list li .list_title_txt span {
  display: inline-block;
  background: #E8F3F3;
  white-space: nowrap;
}
.reason_list li .list_img {
  display: flex;
  width: 343px;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  background: #E8F3F3;
  margin-bottom: 16px;
}
@media screen and (max-width: 768px) {
  .reason_list li .list_img {
    width: 91.4666666667vw;
    border-radius: 2.1333333333vw;
    margin-bottom: 4.2666666667vw;
  }
}
.reason_list li .list_txt {
  align-self: stretch;
  color: var(--TextBlack, #213544);
  text-align: justify;
  font-feature-settings: "halt" on;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 21px */
}
@media screen and (max-width: 768px) {
  .reason_list li .list_txt {
    font-size: 3.7333333333vw;
  }
}
.reason_list li.point02 .list_img {
  padding: 13px 48.574px 12.342px 48px;
}
@media screen and (max-width: 768px) {
  .reason_list li.point02 .list_img {
    padding: 3.4666666667vw 12.9530666667vw 3.2912vw 12.8vw;
  }
}
.reason_list li.point03 .list_img {
  padding: 41px 53.446px 40.969px 55px;
}
@media screen and (max-width: 768px) {
  .reason_list li.point03 .list_img {
    padding: 10.9333333333vw 14.2522666667vw 10.9250666667vw 14.6666666667vw;
  }
}

/*==============================================================

  ■ service

===============================================================*/
.service {
  padding: 40px 16px;
  background: #E8F3F3;
}
@media screen and (max-width: 768px) {
  .service {
    padding: 10.6666666667vw 4.2666666667vw;
  }
}
.service_box {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}
@media screen and (max-width: 768px) {
  .service_box {
    gap: 6.4vw;
  }
}
.service_title {
  color: var(--TextBlack, #213544);
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 38.4px */
}
@media screen and (max-width: 768px) {
  .service_title {
    font-size: 8.5333333333vw;
  }
}
.service_intro .intro_txt {
  color: #009D93;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 28px */
  margin-bottom: 8px;
}
@media screen and (max-width: 768px) {
  .service_intro .intro_txt {
    font-size: 5.3333333333vw;
    margin-bottom: 2.1333333333vw;
  }
}
.service_intro .president_name {
  color: var(--TextBlack, #213544);
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%; /* 25.6px */
}
@media screen and (max-width: 768px) {
  .service_intro .president_name {
    font-size: 4.2666666667vw;
  }
}
.service_intro .president_name span {
  color: var(--TextBlack, #213544);
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%; /* 18.2px */
  padding-right: 8px;
}
@media screen and (max-width: 768px) {
  .service_intro .president_name span {
    font-size: 3.7333333333vw;
  }
}
.service_txt {
  align-self: stretch;
  color: var(--TextBlack, #213544);
  font-feature-settings: "halt" on;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 160%; /* 22.4px */
}
@media screen and (max-width: 768px) {
  .service_txt {
    font-size: 3.7333333333vw;
  }
}

/*==============================================================

  ■ merit

===============================================================*/
.merit_box {
  display: flex;
  padding: 20px 16px 40px;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}
@media screen and (max-width: 768px) {
  .merit_box {
    padding: 5.3333333333vw 4.2666666667vw 10.6666666667vw;
    gap: 8.5333333333vw;
  }
}
.merit_title {
  color: var(--TextBlack, #213544);
  text-align: center;
  font-feature-settings: "palt" on;
  font-family: "Noto Sans JP";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 38.4px */
  letter-spacing: -1.92px;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .merit_title {
    font-size: 8.5333333333vw;
    letter-spacing: -0.512vw;
  }
}
.merit_title span {
  color: #009D93;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 21.6px */
  letter-spacing: -0.72px;
  display: inline-block;
  margin-bottom: 12px;
}
@media screen and (max-width: 768px) {
  .merit_title span {
    font-size: 4.8vw;
    letter-spacing: -0.192vw;
    margin-bottom: 3.2vw;
  }
}
.merit table {
  width: 100%;
  border-collapse: collapse;
}
.merit table tbody tr {
  text-align: center;
}
.merit table tbody tr th, .merit table tbody tr td {
  width: 50%;
}
.merit table tbody .merit_head th {
  padding: 8px 12.512px;
  font-family: "Noto Sans JP";
  font-style: normal;
  line-height: normal;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .merit table tbody .merit_head th {
    padding: 2.1333333333vw 3.3365333333vw;
  }
}
.merit table tbody .merit_head .terass_career {
  background: var(--TerassGreen, #118780);
  color: var(--White, #FFF);
  font-size: 16px;
  font-weight: 700;
  vertical-align: middle;
  border: 2px solid #118780;
  border-bottom: 3px solid var(--Terass-UI-Border-Gray, #E2E8F0);
}
@media screen and (max-width: 768px) {
  .merit table tbody .merit_head .terass_career {
    font-size: 4.2666666667vw;
  }
}
.merit table tbody .merit_head .general_agent {
  border: 3px solid var(--Terass-UI-Border-Gray, #E2E8F0);
  background: var(--Siver-100, #718096);
  color: var(--White, #FFF);
  font-size: 14px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .merit table tbody .merit_head .general_agent {
    font-size: 3.7333333333vw;
  }
}
.merit table tbody .merit_body .terass_career {
  padding: 16px 14px;
  border: 3px solid var(--Terass-UI-Border-Gray, #E2E8F0);
  background: #E8F3F3;
}
@media screen and (max-width: 768px) {
  .merit table tbody .merit_body .terass_career {
    padding: 4.2666666667vw 3.7333333333vw;
  }
}
.merit table tbody .merit_body .terass_career .table_headTxt {
  color: #009D93;
}
.merit table tbody .merit_body .terass_career .table_headTxt span {
  color: var(--TerassGreen, #118780);
  -webkit-text-stroke-color: #009D93;
}
.merit table tbody .merit_body .general_agent {
  padding: 16px;
  border: 3px solid var(--Terass-UI-Border-Gray, #E2E8F0);
  background: #FFF;
}
@media screen and (max-width: 768px) {
  .merit table tbody .merit_body .general_agent {
    padding: 4.2666666667vw;
  }
}
.merit table tbody .merit_body .general_agent .table_headTxt {
  color: var(--Siver-100, #718096);
}
.merit table tbody .merit_body .table_headTxt {
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
}
@media screen and (max-width: 768px) {
  .merit table tbody .merit_body .table_headTxt {
    font-size: 3.2vw;
  }
}
.merit table tbody .merit_body .table_headTxt span {
  text-align: center;
  -webkit-text-stroke-width: 0.5px;
  font-family: "Noto Sans JP";
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
@media screen and (max-width: 768px) {
  .merit table tbody .merit_body .table_headTxt span {
    font-size: 6.4vw;
  }
}
.merit table tbody .merit_body .table_headTxt span.table_headTxt_symbol {
  -webkit-text-stroke-width: 1px;
}
.merit table tbody .merit_body .table_headTxt span.table_headTxt_word {
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .merit table tbody .merit_body .table_headTxt span.table_headTxt_word {
    font-size: 5.3333333333vw;
  }
}
.merit table tbody .merit_body .table_txt {
  color: var(--TextBlack, #213544);
  font-feature-settings: "palt" on;
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%; /* 15.6px */
  letter-spacing: -0.24px;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .merit table tbody .merit_body .table_txt {
    font-size: 3.2vw;
    letter-spacing: -0.064vw;
  }
}

/*==============================================================

  ■ jobChange

===============================================================*/
.jobChange_title {
  background: #E8F3F3;
  color: var(--TextBlack, #213544);
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 38.4px */
  letter-spacing: -1.28px;
  padding: 25px 16px 47px;
}
@media screen and (max-width: 768px) {
  .jobChange_title {
    font-size: 8.5333333333vw;
    letter-spacing: -0.3413333333vw;
    padding: 6.6666666667vw 4.2666666667vw 12.5333333333vw;
  }
}
.jobChange_title span {
  color: #009D93;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 21.6px */
  letter-spacing: -0.72px;
  display: inline-block;
  margin-bottom: 12px;
}
@media screen and (max-width: 768px) {
  .jobChange_title span {
    font-size: 4.8vw;
    letter-spacing: -0.192vw;
    margin-bottom: 3.2vw;
  }
}
.jobChange .case._01 {
  margin-top: -15px;
}
@media screen and (max-width: 768px) {
  .jobChange .case._01 {
    margin-top: -4vw;
  }
}
.jobChange .case_titleWrap {
  display: flex;
  padding: 24px 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  align-self: stretch;
  border-radius: 16px 16px 0 0;
  background: #009D93;
}
@media screen and (max-width: 768px) {
  .jobChange .case_titleWrap {
    padding: 6.4vw 2.6666666667vw;
    gap: 4.2666666667vw;
    border-radius: 4.2666666667vw 4.2666666667vw 0 0;
  }
}
.jobChange .case_titleWrap .case_num {
  display: flex;
  padding: 8px 24px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 8px;
  border-radius: 36px;
  background: #FFF;
  color: #009D93;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px; /* 112.5% */
}
@media screen and (max-width: 768px) {
  .jobChange .case_titleWrap .case_num {
    padding: 2.1333333333vw 6.4vw;
    gap: 2.1333333333vw;
    border-radius: 9.6vw;
    font-size: 4.2666666667vw;
    line-height: 4.8vw;
  }
}
.jobChange .case_titleWrap .case_title {
  color: #FFF;
  text-align: center;
  font-feature-settings: "palt" on;
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 28px */
}
@media screen and (max-width: 768px) {
  .jobChange .case_titleWrap .case_title {
    font-size: 5.3333333333vw;
  }
}
.jobChange .case .people_info {
  display: flex;
  padding: 24px 16px;
  flex-direction: column;
  gap: 24px;
  align-self: stretch;
}
@media screen and (max-width: 768px) {
  .jobChange .case .people_info {
    padding: 6.4vw 4.2666666667vw;
    gap: 6.4vw;
  }
}
.jobChange .case .people_info .name_wrap {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 24px;
  padding: 0 16px;
}
@media screen and (max-width: 768px) {
  .jobChange .case .people_info .name_wrap {
    gap: 6.4vw;
    padding: 0 4.2666666667vw;
  }
}
.jobChange .case .people_info .name_wrap .people_img {
  width: 100px;
}
@media screen and (max-width: 768px) {
  .jobChange .case .people_info .name_wrap .people_img {
    width: 26.6666666667vw;
  }
}
.jobChange .case .people_info .name_wrap .people_name .name {
  color: var(--TextBlack, #213544);
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 30px */
}
@media screen and (max-width: 768px) {
  .jobChange .case .people_info .name_wrap .people_name .name {
    font-size: 5.3333333333vw;
  }
}
.jobChange .case .people_info .name_wrap .people_name .birthplace {
  color: var(--Siver-100, #718096);
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 24px */
}
@media screen and (max-width: 768px) {
  .jobChange .case .people_info .name_wrap .people_name .birthplace {
    font-size: 4.2666666667vw;
  }
}
.jobChange .case .people_info .people_career {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}
@media screen and (max-width: 768px) {
  .jobChange .case .people_info .people_career {
    gap: 4.2666666667vw;
  }
}
.jobChange .case .people_info .people_career .before_career {
  color: var(--TextBlack, #213544);
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px; /* 90% */
}
@media screen and (max-width: 768px) {
  .jobChange .case .people_info .people_career .before_career {
    font-size: 5.3333333333vw;
    line-height: 4.8vw;
  }
}
.jobChange .case .people_info .people_career .arrow {
  width: 16px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .jobChange .case .people_info .people_career .arrow {
    width: 4.2666666667vw;
  }
}
.jobChange .case .people_info .people_career .after_career {
  color: #009D93;
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px; /* 90% */
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .jobChange .case .people_info .people_career .after_career {
    font-size: 5.3333333333vw;
    line-height: 4.8vw;
  }
}
.jobChange .case .people_info .people_career .after_career .icon {
  width: 18px;
  height: 24px;
  margin-left: 6px;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .jobChange .case .people_info .people_career .after_career .icon {
    width: 4.8vw;
    height: 6.4vw;
    margin-left: 1.6vw;
  }
}
.jobChange .case .people_info .jobChange_faq {
  display: flex;
  width: 344px;
  padding: 16px 16px 12px 16px;
  flex-direction: column;
  gap: 16px;
  border-radius: 8px;
  background: #E8F3F3;
}
@media screen and (max-width: 768px) {
  .jobChange .case .people_info .jobChange_faq {
    width: 91.7333333333vw;
    padding: 4.2666666667vw 4.2666666667vw 3.2vw 4.2666666667vw;
    gap: 4.2666666667vw;
    border-radius: 2.1333333333vw;
  }
}
.jobChange .case .people_info .jobChange_faq .headTxt {
  color: var(--TextBlack, #213544);
  font-feature-settings: "halt" on;
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 24px */
  padding-bottom: 8px;
  border-bottom: 3px solid var(--Terass-UI-Border-Gray, #E2E8F0);
}
@media screen and (max-width: 768px) {
  .jobChange .case .people_info .jobChange_faq .headTxt {
    font-size: 5.3333333333vw;
    padding-bottom: 2.1333333333vw;
  }
}
.jobChange .case .people_info .jobChange_faq .contTxt_wrap .contTxt {
  color: var(--TextBlack, #213544);
  text-align: justify;
  font-feature-settings: "halt" on;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 21px */
}
@media screen and (max-width: 768px) {
  .jobChange .case .people_info .jobChange_faq .contTxt_wrap .contTxt {
    font-size: 3.7333333333vw;
  }
}
.jobChange .case .people_info .jobChange_faq .contTxt_wrap .contTxt + .contTxt {
  padding-top: 16px;
}
@media screen and (max-width: 768px) {
  .jobChange .case .people_info .jobChange_faq .contTxt_wrap .contTxt + .contTxt {
    padding-top: 4.2666666667vw;
  }
}
.jobChange .case .people_info .jobChange_faq .contTxt_wrap .faq_people {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 16px;
  padding-top: 16px;
}
@media screen and (max-width: 768px) {
  .jobChange .case .people_info .jobChange_faq .contTxt_wrap .faq_people {
    gap: 4.2666666667vw;
    padding-top: 4.2666666667vw;
  }
}
.jobChange .case .people_info .jobChange_faq .contTxt_wrap .faq_people_name {
  color: #009D93;
  font-feature-settings: "liga" off, "calt" off;
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 30px */
}
@media screen and (max-width: 768px) {
  .jobChange .case .people_info .jobChange_faq .contTxt_wrap .faq_people_name {
    font-size: 5.3333333333vw;
  }
}
.jobChange .case .people_info .jobChange_faq .contTxt_wrap .faq_people_img {
  width: 60px;
}
@media screen and (max-width: 768px) {
  .jobChange .case .people_info .jobChange_faq .contTxt_wrap .faq_people_img {
    width: 16vw;
  }
}

/*==============================================================

  ■ support

===============================================================*/
.support {
  width: 375px;
  padding: 40px 16px;
  background-image: url(./img/support_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  .support {
    width: 100vw;
    padding: 10.6666666667vw 4.2666666667vw;
  }
}
.support_box {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
@media screen and (max-width: 768px) {
  .support_box {
    gap: 8.5333333333vw;
  }
}
.support_title {
  color: var(--TextBlack, #213544);
  text-align: center;
  font-feature-settings: "palt" on;
  font-family: "Noto Sans JP";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%; /* 32px */
}
@media screen and (max-width: 768px) {
  .support_title {
    font-size: 8.5333333333vw;
  }
}
.support .support_step {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  align-self: stretch;
}
@media screen and (max-width: 768px) {
  .support .support_step {
    gap: 6.4vw;
  }
}
.support .support_step .step_list {
  display: flex;
  padding: 24px 16px;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  align-self: stretch;
  border-radius: 8px;
  background: #FFF;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  position: relative;
}
@media screen and (max-width: 768px) {
  .support .support_step .step_list {
    padding: 6.4vw 4.2666666667vw;
    gap: 4.2666666667vw;
    border-radius: 2.1333333333vw;
    box-shadow: 0 0 2.6666666667vw 0 rgba(0, 0, 0, 0.1);
  }
}
.support .support_step .step_list .step_num {
  display: flex;
  padding: 8px 24px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 8px;
  border-radius: 36px;
  background: #E8F3F3;
  color: var(--TextBlack, #213544);
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px; /* 112.5% */
}
@media screen and (max-width: 768px) {
  .support .support_step .step_list .step_num {
    padding: 2.1333333333vw 6.4vw;
    gap: 2.1333333333vw;
    border-radius: 9.6vw;
    font-size: 4.2666666667vw;
    line-height: 4.8vw;
  }
}
.support .support_step .step_list .step_txt {
  color: var(--TextBlack, #213544);
  text-align: center;
  font-feature-settings: "palt" on;
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 28px */
}
@media screen and (max-width: 768px) {
  .support .support_step .step_list .step_txt {
    font-size: 5.3333333333vw;
    line-height: 7.4666666667vw;
  }
}
.support .support_step .step_list._step03 .step_txt {
  letter-spacing: -1px;
}
@media screen and (max-width: 768px) {
  .support .support_step .step_list._step03 .step_txt {
    letter-spacing: -0.2666666667vw;
  }
}
.support .support_step .step_list:not(:last-child)::before {
  position: absolute;
  content: "";
  background: #009D93;
  width: 3px;
  height: 24px;
  bottom: -24px;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
  .support .support_step .step_list:not(:last-child)::before {
    width: 0.8vw;
    height: 6.4vw;
    bottom: -6.4vw;
  }
}

/*==============================================================
  ■ faq

===============================================================*/
.faq {
  background: #fff;
}
.faq_cont {
  padding: 40px 16px;
}
@media screen and (max-width: 768px) {
  .faq_cont {
    padding: 10.6666666667vw 4.2666666667vw;
  }
}
.faq_ttl {
  text-align: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  margin-bottom: 32px;
}
@media screen and (max-width: 768px) {
  .faq_ttl {
    font-size: 8.5333333333vw;
    margin-bottom: 8.5333333333vw;
  }
}
.faq ul.faq_accListWrap {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
@media screen and (max-width: 768px) {
  .faq ul.faq_accListWrap {
    gap: 4.2666666667vw;
  }
}
.faq ul.faq_accListWrap li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-self: stretch;
  border-radius: 8px;
  background: #E8F3F3;
}
@media screen and (max-width: 768px) {
  .faq ul.faq_accListWrap li {
    border-radius: 2.1333333333vw;
  }
}
.faq .acc_headTxt {
  padding: 16px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-self: stretch;
  gap: 16px;
  color: var(--TextBlack, #213544);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: -0.48px;
}
@media screen and (max-width: 768px) {
  .faq .acc_headTxt {
    padding: 4.2666666667vw;
    gap: 4.2666666667vw;
    font-size: 4.2666666667vw;
    letter-spacing: -0.128vw;
  }
}
.faq .acc_contTxt {
  padding: 0 16px 16px;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  align-self: stretch;
}
@media screen and (max-width: 768px) {
  .faq .acc_contTxt {
    padding: 0 4.2666666667vw 4.2666666667vw;
    font-size: 3.7333333333vw;
  }
}

/*==============================================================
  ■ fudousanCampus

===============================================================*/
.fudousanCampus {
  background: linear-gradient(0deg, #E8F3F3 0%, #E8F3F3 100%), #FFF;
  padding: 40px 16px;
}
@media screen and (max-width: 768px) {
  .fudousanCampus {
    padding: 10.6666666667vw 4.2666666667vw;
  }
}
.fudousanCampus_box {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  align-self: stretch;
}
@media screen and (max-width: 768px) {
  .fudousanCampus_box {
    gap: 6.4vw;
  }
}
.fudousanCampus_titleWrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
}
@media screen and (max-width: 768px) {
  .fudousanCampus_titleWrap {
    gap: 3.2vw;
  }
}
.fudousanCampus_titleWrap .fudousanCampus_subTitle {
  color: #009D93;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 21.6px */
  letter-spacing: -0.72px;
}
@media screen and (max-width: 768px) {
  .fudousanCampus_titleWrap .fudousanCampus_subTitle {
    font-size: 4.8vw;
    letter-spacing: -0.192vw;
  }
}
.fudousanCampus_titleWrap .fudousanCampus_title {
  color: var(--TextBlack, #213544);
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 38.4px */
  letter-spacing: -1.28px;
}
@media screen and (max-width: 768px) {
  .fudousanCampus_titleWrap .fudousanCampus_title {
    font-size: 8.5333333333vw;
    letter-spacing: -0.3413333333vw;
  }
}
.fudousanCampus_btn .btn_img {
  border-radius: 8px 8px 0 0;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .fudousanCampus_btn .btn_img {
    border-radius: 2.1333333333vw 2.1333333333vw 0 0;
  }
}
.fudousanCampus_btn .btn_txt {
  display: flex;
  padding: 4px 0;
  justify-content: center;
  align-items: center;
  gap: 8px;
  align-self: stretch;
  border-radius: 0 0 8px 8px;
  background: #009D93;
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 160%; /* 22.4px */
  vertical-align: middle;
}
@media screen and (max-width: 768px) {
  .fudousanCampus_btn .btn_txt {
    padding: 1.0666666667vw 0;
    gap: 2.1333333333vw;
    border-radius: 0 0 2.1333333333vw 2.1333333333vw;
    font-size: 3.7333333333vw;
  }
}
.fudousanCampus_btn .btn_txt span {
  width: 16px;
  height: 16px;
  margin-top: -12px;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .fudousanCampus_btn .btn_txt span {
    width: 4.2666666667vw;
    height: 4.2666666667vw;
    margin-top: -3.2vw;
  }
}
.fudousanCampus_txt {
  color: var(--TextBlack, #213544);
  font-feature-settings: "halt" on;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 21px */
}
@media screen and (max-width: 768px) {
  .fudousanCampus_txt {
    font-size: 3.7333333333vw;
  }
}

/*==============================================================

  ■ footer

===============================================================*/
footer {
  background-color: #fff;
  display: flex;
  padding: 40px 0;
  flex-direction: column;
  align-items: center;
  align-self: stretch;
}
@media screen and (max-width: 768px) {
  footer {
    padding: 10.6666666667vw 0;
  }
}
footer .footer_logo {
  width: 190px;
  padding-bottom: 30px;
}
@media screen and (max-width: 768px) {
  footer .footer_logo {
    width: 50.6666666667vw;
    padding-bottom: 8vw;
  }
}
footer .footer_linkWrap {
  margin-bottom: 10px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  footer .footer_linkWrap {
    margin-bottom: 2.1333333333vw;
  }
}
footer .footer_linkWrap a {
  color: var(--TextBlack, #213544);
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 15.6px */
  padding: 0 8px;
}
@media screen and (max-width: 768px) {
  footer .footer_linkWrap a {
    padding: 0 2.1333333333vw;
    font-size: 3.2vw;
  }
}
footer .footer_linkWrap a:not(:last-child) {
  border-right: 1px solid #E2E8F0;
}
footer .copyright {
  color: var(--TextBlack, #213544);
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 15.6px */
}
@media screen and (max-width: 768px) {
  footer .copyright {
    font-size: 3.2vw;
  }
}
